/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#tribe-events-pg-template {
	background: #fff; padding: 22px;
}
#text-4 {
	background: #cacdd2;
	padding: 4%;
	width: 92%;
}
#innertexts table.each {
	display: block!important;
}



#bwp_gallery-2 
table.tribe-mini-calendar {
		background: #fff; 
}		.ml-responsive-table dt.ml-title {
			background: #eee!important;
		}
		#cboxTitle {
			top: -40px;
		}
.tribe-events-widget-link a {
	border: none;
	    background: #63181c;display: inline-block;
		    padding: .327em 1em;
		    color: white !important;
		    text-align: center;text-decoration: none;
			    font-size: .9em;
			    font-family: inherit;
			    cursor: pointer;
			    overflow: visible;
			    width: auto;
			    line-height: 1.618em;border-radius: 3px; text-transform: uppercase;
}
#colorbox, #cboxOverlay, #cboxWrapper {
	padding-top: 20px;
}
.home .breadcrumbs{
	display: none!important;
}
#footer {
	background: #3e4b5b!important;
}
#advanced_sidebar_menu-3 {
	background: #cacdd2; padding: 4%; width: 92%;
}

#sidebar ul,#sidebar ul li {list-style: none;}
.widgets_on_page ul {
	padding-left: 0!important;
}
.page-title, .post .title, .page .title {
	color: #3d4a5d;
}
h2.srp-widget-title {
	margin-bottom: 30px;
}

select {
    width: 220px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
	display: inline-block;
	cursor:pointer;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#navigation ul.nav-search #searchform input#s, #navigation ul.nav-search #searchform input.s, #navigation ul.nav-search .searchform input#s, #navigation ul.nav-search .searchform input.s {
	color: #000!important;
}
select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}

.banner {
 display: inline-block; height: 280px; position: relative; overflow: hidden; margin: 1.5%;

}
#top ul.nav li a {
	font-size: 14px; padding: 14px 10px!important;
}
.banner h2 {
	position: absolute; top: 20px; left: 20px; opacity: .8
}
.searchbox {
	position: absolute; max-width: 300px;  left: 0; z-index: 30000; 
}
.searchform .fa-search:before {
	color: #fff;
}
.featured {
background: #fff;
}

.maxwidth {
	max-width: 1045px; float: none; margin: 0 auto; position: relative;
}
#nav-container {
	margin-bottom: 0;
}
.page-title, .post .title, .page .title {
	font-family:  'Kreon', arial, sans-serif;
}

#footer-widgets h3 {
	text-transform: uppercase;	font-family:  'Kreon', arial, sans-serif; color: #fff;
	font-size: 18px;
}
#footer-widgets p, #footer-widgets  {
	color: #fff;
}

#footer-widgets {
	background: #000;
}
#footer-widgets li {
	list-style: none;
}

#footer-widgets a, #footer a {
	color: #fcbd11
}
body.full-width #header, #content {
background-color: #fff;
}
#content  {
	padding-top: 30px;
}
.home #content {
	padding-top: 0;
}
.caption-wrap .caption h2 {
	font-size: 50px; text-transform: uppercase; font-weight: lighter;
}
.caption-wrap .caption h3, .caption-wrap .caption h4, .caption-wrap .caption h2 {
	color: #fff; font-weight: normal; margin-bottom: 10px!important; line-height: 120%!important;
}
.caption-wrap .caption {text-align: center;line-height: 120%!important;}
.home .title {
	display: none;
}
.col-full#navigation {
	max-width: 1045px!important;
}
input.submit {
	-webkit-appearance: none;
}
.searchform input.s, #searchform input#s {
	color: #fff;
}
abbr {
	cursor: none; border: none;
}

.banner h2 {
	background: #ffcc2a; padding:  5px; display: block; width: 85%;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 

.banner a:hover {
	opacity: .7;
}
.banner img { 
	width: 100%; height: auto;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
.banner {
	width: 22%;  display: inline-block;  margin: 1.3%;overflow: hidden; max-height: 160px;
}
#header {
	    background-position: right top;
}		.searchbox {
		 max-width: 300px;  float: right;  z-index: 30000; position: relative;
		}
ul#top-nav {
	float: right;
}
}

.single-post .trail-end {
	display: none;
}
/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }






/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	.caption-wrap .caption h2 {
		font-size: 28px!important;
	}
	.searchbox {
		display: none;
	}
	#navigation {
		background: #224076;
	}
	#navigation  h3 {
		display: none;
	}
	ul.nav li a {
		color: #fff;
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		background: #1a2e50;
	}
	ul.nav li ul li a {
		color:#ffcb29!important;
	}
	
	
	
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){
.caption-wrap .caption h2 {
	font-size: 16px!important;
	}	
.caption-wrap .caption h3 {
		font-size: 13px!important;
	}
.metaslider .caption-wrap {
	top: 0!important; padding-top: 30px;
	}
.caption-wrap .caption h2 {
	font-size: 30px!important;
	}	
.banner {
		height: 44px;
	}
.banner h2 {
		top: 0;left: 0; width: 95%; padding: 2.5%;
	}
a.slider-7
	{
	font-size:50%; padding: 0%;
	}
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 620px){
	.caption-wrap .caption h2 {
		font-size: 16px!important;
	}	.caption-wrap .caption h3 {
				font-size: 13px!important;
			}
			.caption-wrap .caption h2 {
				font-size: 30px!important;
			}
			.metaslider .caption-wrap {padding-top: 30px;
				top: 0!important;
			}
			.banner {
				height: 44px;
			}
			.banner h2 {
				top: 0;left: 0; width: 95%; padding: 2% 2.5% 2.5% 2.5%;
			}
}


/* following lines added by E.Roche 22-01-16 */
header {padding-bottom:20px;}


#masstimes td, #masstimes th {padding: 8px;  border: 1px solid #3d4a5d;}

table.pilgrimagetable {width:450px;}

/* in the Mass readings pages, the following lines will put a space between the end of the readings and the rubric at the end */
div#innertexts P.rubric {margin-top:70px;}
div#innertexts table.each tr th {padding-right:40px; font-weight: bold;}

li#tribe-events-adv-list-widget-2 h2.widgettitle {padding-bottom: 20px;}

ul.parent-sidebar-menu li {font-size: 14px;}

#main {padding-bottom: 100px; padding-left:15px; }
#main p {padding-right:15px;}

#main a {text-decoration: underline;}
#tribe-events a {text-decoration: underline;}
.textwidget a {text-decoration: underline;}

.menus li {white-space: nowrap;}
.menus ul.sub-menu {width: 270px;}
.menus li#menu-item-96 ul.sub-menu  {width: 270px;}

/* remove links to prev and next events in display of event */
#tribe-events-header li {display: none !important;}
#tribe-events-header li.tribe-events-nav-right  {margin: auto; text-align: left; display: inline !important; }
#tribe-events-header li.tribe-events-past {display: inline !important;}
#tribe-events-footer li {display: none !important;}

P.sidenote {font-size: 14px; background: #cacdd2; padding: 4%;}

#main .myarchive {width:80%}

#main h1, h2, h3 {padding-top:15px;}
.tribe-mini-calendar-event .list-info .tribe-events-title {padding-top: 0px;}

.tribe-events-single-event-description ul {list-style: initial; margin: initial; padding: 0 0 0 40px;}
.tribe-events-single-event-description li {display: list-item;}